
\maintitle{OnGSpecialEquipment}{\specialequipment}
\raggedcolumns
\begin{multicols}{2}

	\subtitle{\weaponenchantments}	
	\startsortedpricelist
	
	\input{common/specialitemsfolder/omenoftheapocalypse.tex}
	\input{common/specialitemsfolder/mazaszappin.tex}
	\input{common/specialitemsfolder/shadyshanking.tex}
	
	\endsortedpricelist

	\subtitle{\armourenchantments}
	\startsortedpricelist
	
	\input{common/specialitemsfolder/tukteksguard.tex}

	\endsortedpricelist
	
	\subtitle{\bannerenchantments}
	\startsortedpricelist
	
	\input{common/specialitemsfolder/mikinokstotem.tex}
	\input{common/specialitemsfolder/greentide.tex}

	\endsortedpricelist

	\subtitle{\artefacts}
	\startsortedpricelist

	\input{common/specialitemsfolder/crownofthecavernking.tex}
	\input{common/specialitemsfolder/skullfetish.tex}
	\input{common/specialitemsfolder/trollaleflask.tex}
	\input{common/specialitemsfolder/panofprotectionpinchin.tex}

	\endsortedpricelist

\end{multicols}
